/* Add here all your CSS customizations */

.page-header .breadcrumbs{
    margin-right: 40px;
}

.sidebar-left .sidebar-header .sidebar-toggle{
    right: 5px;
}
.sidebar-left .sidebar-header .sidebar-title {
    color: #00a0e3;
}
ul.nav-main > li.nav-active > a {
    box-shadow: 2px 0 0 #00a0e3 inset;
    background: #21262d;
}
.sidebar-left {
    box-shadow: -5px 0 0 #21262d inset;
}
.sidebar-left .sidebar-header .sidebar-toggle{
    background: #21262d;
    border-radius: 0px;
}

@media only screen and (min-width: 768px){
    html.fixed .page-header {
        left: 298px;
    }
    html.fixed.sidebar-left-collapsed .page-header {
        left: 72px;
    }
}
